# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.422   -> 1.423  
#	drivers/usb/auerswald.c	1.7     -> 1.8    
#	Documentation/usb/auerswald.txt	1.1     -> 1.2    
#
# The following is the BitKeeper ChangeSet Log
# --------------------------------------------
# 02/02/27	greg@kroah.com	1.423
# USB auerswald driver:
# 	- changed the minor number the auerswald driver was using, as it was found
# 	  out that this number was already in use by another USB driver!
# --------------------------------------------
#
diff -Nru a/Documentation/usb/auerswald.txt b/Documentation/usb/auerswald.txt
--- a/Documentation/usb/auerswald.txt	Wed Feb 27 15:44:15 2002
+++ b/Documentation/usb/auerswald.txt	Wed Feb 27 15:44:15 2002
@@ -19,9 +19,9 @@
 auerswald and shipped as part of the java software.
 
 You may create the devices with:
-	mknod -m 666 /dev/usb/auer0 c 180 80
+	mknod -m 666 /dev/usb/auer0 c 180 112
 	...
-	mknod -m 666 /dev/usb/auer15 c 180 95
+	mknod -m 666 /dev/usb/auer15 c 180 127
 
 Future plans
 ============
diff -Nru a/drivers/usb/auerswald.c b/drivers/usb/auerswald.c
--- a/drivers/usb/auerswald.c	Wed Feb 27 15:44:15 2002
+++ b/drivers/usb/auerswald.c	Wed Feb 27 15:44:15 2002
@@ -61,7 +61,7 @@
 #define ID_AUERSWALD  	0x09BF
 
 #ifndef AUER_MINOR_BASE		/* allow external override */
-#define AUER_MINOR_BASE	80	/* auerswald driver minor number */
+#define AUER_MINOR_BASE	112	/* auerswald driver minor number */
 #endif
 
 /* we can have up to this number of device plugged in at once */
